require 'swagger/blocks'

module Devops
  module API3
    module Docs
      class DevopsError

        include Swagger::Blocks

        swagger_schema :DevopsError do
          key :required, [:message]
          property :message do
            key :type, :string
          end
        end

      end
    end
  end
end
